#include<iostream.h>
#include<iomanip.h>
 const int n=3;
 int main()
{
 int a[n][n],b[n][n],c[n][n],i,j;
 cout<<"请输入第一个矩阵："<<endl;
 for(i=0;i<n;i++)
  for(j=0;j<n;j++)
  cin>>a[i][j];//输入第一个矩阵
 cout<<"请输入第二个矩阵："<<endl;
 for(i=0;i<n;i++)
  for(j=0;j<n;j++)
   cin>>b[i][j];//输入第二个矩阵
 for(i=0;i<n;i++)
  for(j=0;j<n;j++)
   c[i][j]=a[i][j]+b[i][j];//矩阵求和
 for(i=0;i<n;i++)
 {
  for(j=0;j<n;j++)
   cout<<setw(4)<<c[i][j];
  cout<<endl;//输出一行数据
 }
 return(0);
}
